Bug 170074 - RHA130 WB2 Lab Test cpuspeed
Summary: RHA130 WB2 Lab Test cpuspeed
Status: NEW
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-06 23:52 UTC by Ron King
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ron King 2005-10-06 23:52:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
It would appear that Intel CPUs with Hyperthreading are detected as multiple processors.  The ~/labtest2/cpuspeed file used in the RHA 130 workbook 2 lab test needs to have the cpu speed on two consecutive lines for grading to occur.  However, when grading in our environment, an error occurs referencing a non-numeric value.  The lab machines consist of Intel P4 3.4 GHz procs.
Error:

10/06/05 18:50:59 @rha@ checkpoint file 'labtest2/cpuspeed' matches specified command (within 10%)
10/06/05 18:50:59 @rha@ internal_error non-numeric value returned from  'grep '^cpu MHz' /proc/cpuinfo | cut -d: -f2'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create file based on info found in /proc/cpuinfo.
2.Grade Lab.
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.